<?php

	// http://192.168.1.70/v2/SMS/B525_send_sms_test_2.php
	// python3 /home/SMS/B525_send_sms.py http://admin:124816aBCDeF@192.168.1.248/ 0761229502 "Hello world"


	$sms_text = "123456 = code de connexion (valable 5mn)" ;
	$sms_phone = "+33761229502" ;

	$cmd = 'sudo python3 /home/SMS/B525_send_sms.py http://admin:124816aBCDeF@192.168.1.248/ ' . $sms_phone . ' "' . $sms_text . '"';
	
	$result = exec($cmd, $exec_output, $exec_return);
	
	if ( $exec_return ) {
		echo ("NOK");
	}
	else {
		echo ($result);
	}
	
?>
						
